
    BODY {background: antiquewhite}
    A:link {color: blue}
    A:visited {color: purple}
    H1 {font-size: 24pt; font-family: arial}
    H2 {font-size: 18pt; font-family: arial}
    H3 {font-size: 14pt; font-family: arial}
    
 body {
 margin: 5px;
 padding: 5px;
 width : 800px;
 background-color: beige;
  }
 
 #header {
 width: 772px;
 margin: 3px;
 padding: 15px;
 background-color: wheat;
 }
 
 #notice {
 width: 772px;
 margin: 3px;
 padding: 15px;
 background-color: bisque;
 font-size: 0.9em;
  }
 
 #main_container {
 width: 772px;
 margin: 3px;
 padding: 0px;
 background-color: darkgray;
 }
 
 #group1 {
 width: 762px;
 margin: 5px;
 padding: 15px;
 background-color: gainsboro;
  }
 
 #group2 {
 width: 762px;
 margin: 5px;
 padding: 15px;
 background-color: gainsboro;
 }

 #group3 {
 width: 762px;
 margin: 5px;
 padding: 15px;
 background-color: gainsboro;
  }
 
 #footer{
 width: 772px;
 margin: 3px;
 padding: 15px;
 background-color: darkkhaki;
 font-family: Arial,'MS UI Gothic',Osaka ;
 font-size: 0.8em;
 line-height: 1.2em;
 text-align: center;
 }
 
 table {
 border: solid 1px #cccccc;
 border-collapse: collapse;
 background-color: bisque;
 }
 
 td {
 padding: 5px
 }

 p.comment {
 font-size: 0.95em;
 }